uuid: 79be5e13-295c-46cb-a9ac-3eea80ec7a2a
langcode: fr
status: true
dependencies: {  }
id: home
label: Home
description: ''
use_admin_theme: false
path: /home
access_logic: and
access_conditions: {  }
parameters: {  }
